MediaWiki:Common.css: различия между версиями

Материал из TribWiki
Перейти к навигации Перейти к поиску
 
Строка 2: Строка 2:
 
#ca-talk { display:none!important; }
 
#ca-talk { display:none!important; }
 
#ca-history { display:none!important; }
 
#ca-history { display:none!important; }
#ca-viewsource
+
#ca-viewsource { display:*!important; }
#ca-nstab-main
+
#ca-nstab-main { display:*!important; }
#ca-view
+
#ca-view { display:*!important; }

Версия 10:42, 8 января 2021

/* Размещённый здесь CSS будет применяться ко всем темам оформления */
#ca-talk { display:none!important; }
#ca-history { display:none!important; }
#ca-viewsource { display:*!important; }
#ca-nstab-main { display:*!important; }
#ca-view { display:*!important; }